Subject: Results required for Graphical Interface to ParkBench & Genesis Results

From: Mark Papiani <[email-masked]>
Date: Mon, 24 Oct 94 15:31:17 GMT

GBIS Graphical Interface to Genesis and Parkbench Results available on WWW
--------------------------------------------------------------------------

The Southampton HPC Centre GBIS Graphical Interface is now available on the
WWW. This allows the interactive selection of a benchmark metric and selection
of computers from which a performance graph will be generated and displayed. 
Results will be kept for the Genesis and Parkbench suites.

The home page can be accessed via URL:-
http://hpcc.soton.ac.uk/RandD/gbis/papiani-new-gbis-top.html

To skip the Home page and go directly to the graph pages use URL:-
http://hpcc.soton.ac.uk/RandD/gbis/papiani-new-gbis.html

For faster results in transferring the graphs, select change defaults
on the 'Machine List' page and then postscript format on the 
'CHANGE DEFAULTS' page (this is explained in the instructions, accessible
from the home page, and is considerably quicker than the default results
display; gif images on WWW pages).

Currently Available Results
---------------------------
I have entered results for all the NAS codes which appear in 
Parkbench; taken from the NAS Parallel Benchmark
Report (3-94 and update 9-94). This includes a fairly 
large number of  machines for the following benchmarks. 

3DFFT
CONJUGENT GRADIENT
EMBARRASINGLY PARALLEL
LARGE INTEGER SORT
MULTIGRID

I have also included some results for Genesis COMMS1 (Meiko CS-2 only).

Additional Results Required for SC'94 
-------------------------------------

We are hoping to produce some form of report/ news letter for SC'94
which will describe Parkbench along with information on available results.

I am therefore looking for further results and would be pleased to 
here from anyone who has (or knows the location of) any Parkbench
or Genesis results.

Details of how to send results (ftp address and required format) 
are contained in the GBIS Graphical Interface Instructions, accessible
from the GBIS Graphical Interface Home Page or by anonymous ftp to
par.soton.ac.uk filename incoming/benchmark_results/readme

Alternatively, contact me on [email-masked] if you can send results but
in a different format.

Mark.

_______________________________________________________________________________

Mark Papiani				     
Department of Electronics & Computer Science	   
Mountbatten Building, rm. 4037                 
University of Southampton, S017 1BJ         
Southampton, ENGLAND                               

 Tel: +44 (703) 593368 (direct)			Fax:   +44 (703) 593045       
      +44 (703) 595000 (Switchboard)		Email: [email-masked]
 
 WWW URL: http://hpcc.soton.ac.uk/Staff/ECS/mp.html
_______________________________________________________________________________